<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<HTML xmlns="http://www.w3.org/TR/REC-html40">
<HEAD>
<TITLE>fwFSMConfDB/fwFSMConfDB_addConfigurator.pnl panel</TITLE>
<META http-equiv=Content-Type content="text/html; charset=utf-8">
<LINK rel="StyleSheet" HREF="style.css" TYPE="text/css" MEDIA="screen,print">

<style type="text/css">
<!--
.style1 {color: #FF0000}
-->
</style>
</HEAD>
<BODY>
<TABLE width="95%" border=1>
  <TBODY>
  <TR vAlign=top>
    <TD width="22%" bgColor=#00cc00><STRONG>Panel Name</STRONG></TD>
    <TD width="78%" colSpan=2>
      <P>fwFSMConfDB/fwFSMConfDB_configuratorAdvancedSettings.pnl</P>
    </TD>
  </TR>

  <TR vAlign=top>
    <TD bgColor=#00cc00><STRONG>Introduction<BR></STRONG></TD>
    <td colSpan=2>
        <p> Advanced Settings panel:</p>
	    <div class="figure">
	  <table align="center">
            <tr> <td colspan="4"><img align="middle" src="fwFSMConfDB_configuratorAdvancedSettings.jpg"/></td>
          </table> 
      </div> 
  </TR>
  <TR vAlign=top>
    <TD bgColor=#00cc00><STRONG>Instructions</STRONG></TD>
    <TD colSpan=2>

    <dl>
       <dt class="style1">These settings were included for very specific cases. Please ignore these settings and keep the default values unless you are one of those special cases. </dt>
       <dd><b> - recipe pattern </b></dd>
	   <dd>A recipe pattern can be set to filter the list of recipes to be loaded by the configurator.</dd>
	   <dd>Only recipes containing the recipe pattern will be loaded.</dd>
	   <dd><b> - ignore device list </b></dd>
	   <dd>if active, the configurator ignores the list of devices and loads the full recipe. With this option enabled, the stardard fwFSMConfDB functions cannot  be used. The user must create his/her own functions to apply the recipes. </dd>
	   <dt>&nbsp; </dt>
	   </dl>
  </TR>

  <TR vAlign=top>
    <TD bgColor=#00cc00><STRONG>Restrictions</STRONG></TD>
    <TD colSpan=2>
    </TD>
  </TR>
</TBODY>
</TABLE>

<br/>


<TABLE width="95%" border=1>
  <TBODY>
  <TR bgColor=#00cc00>
    <TD colSpan=3><STRONG>Dollar Parameters</STRONG></TD></TR>
  <TR bgColor=#00cc00>
    <TD width="23%"><STRONG>Name</STRONG></TD>
    <TD width="62%"><STRONG>Description</STRONG></TD>
    <TD width="15%">&nbsp;</TD></TR>
 </TBODY>
</TABLE>

<table width="95%" border="1">
  <tbody>
    <tr>

    </tr>
	
  </tbody>
</table>
<BR/>

  <TABLE width="95%" border=1>
    <tr>
  <TR bgColor=#00cc00>
        <TD colSpan=3><STRONG>Global Variables</STRONG></TD>
  </TR>
      <TR bgColor=#00cc00>
        <TD width="30%"><STRONG>Name</STRONG></TD>
        <TD width="10%"><STRONG>Type</STRONG></TD>
        <TD width="60%"><STRONG>Description</STRONG></TD>
      </tr>
</TABLE>

<hr>
<font size="-1">Last update: Francisca Calheiros, 14th July 2008</font>
</BODY>

</HTML>
